Changes

Jump to navigation Jump to search
we don't support Intrepid/8.10 anymore (outdated telepathy resp. glib)
== Supported versions ==
Currently Intrepid (8.10), Jaunty (9.04) and Karmic (9.10) are supported.
== Prerequisites ==
./sugar-jhbuild depscheck -s | sudo xargs aptitude -y install
== Fixing RPATH (8.10 Jaunty/ 9.04only) ==
To work around a bug in the Gnome Python bindings shipped by Intrepid (8.10) and Jaunty (9.04), you need to issue the following commands after installing all dependencies:
sudo aptitude install chrpath
340

edits

Navigation menu